var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/cart/route.js")
R.c("server/chunks/[root-of-the-server]__0p55d3v._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_cart_route_actions_1aeh83w.js")
R.m(25164)
module.exports=R.m(25164).exports
